<?php
$dalTabledefaulted_waiting = array();
$dalTabledefaulted_waiting["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTabledefaulted_waiting["new_loan_id"] = array("type"=>3,"varname"=>"new_loan_id", "name" => "new_loan_id");
$dalTabledefaulted_waiting["customer_id"] = array("type"=>3,"varname"=>"customer_id", "name" => "customer_id");
$dalTabledefaulted_waiting["new_loan_amount"] = array("type"=>14,"varname"=>"new_loan_amount", "name" => "new_loan_amount");
$dalTabledefaulted_waiting["creat_time"] = array("type"=>135,"varname"=>"creat_time", "name" => "creat_time");
$dalTabledefaulted_waiting["user"] = array("type"=>200,"varname"=>"user", "name" => "user");
$dalTabledefaulted_waiting["status"] = array("type"=>200,"varname"=>"status", "name" => "status");
$dalTabledefaulted_waiting["old_loan_id"] = array("type"=>3,"varname"=>"old_loan_id", "name" => "old_loan_id");
	$dalTabledefaulted_waiting["id"]["key"]=true;

$dal_info["easy_cash_at_localhost__defaulted_waiting"] = &$dalTabledefaulted_waiting;
?>